:host {
  display: block;
}

ion-list {
  padding: 0px !important;
  background: transparent !important;
}


.g-passport {
  background-color: var(--ion-color-gray2);
  box-shadow: rgb(0 0 0 / 4%) 0 4px 12px;
  // background: linear-gradient(180deg, #E9EDEF 42.79%, rgba(233, 237, 239, 0) 123.93%);
  border-radius: 16px;
  width: 394px;
  margin: 2em auto;
  @media (max-width: 576px) {
    max-width: 95%;
  }
  ion-card-header {
    display: flex;
    align-items: center;
    img {
      margin-left: .8em;
    }
    ion-text {
      margin-left: 1em;
      padding-top: .4em;
      ion-card-title {
        color: #806E92;
        font-size: 16px;
        line-height: 1.2em;
        font-weight: 600;
      }
      ion-card-subtitle {
        color: #806E92;
        text-transform: none;
        font-weight: 600;
        font-size: 12px;
        font-style: italic;
      }
    }
  }
  .g-passport__content-top {
    .g-passport__profile {
      display: flex;
      justify-content: center;
      align-items: center;
      background-color: #E8E5EB;
      padding: 0;
      overflow: hidden;
      img {
        width: 80%;
        transform: translateY(20px);
      }
    }
    ion-col {
      ion-text {
        margin-left: .2em;
        h2 {
          margin: 0;
          color: #806E92;
          font-size: 11px;
          line-height: 1em;
          font-weight: 600;
          @media (max-width: 375px) {
            font-size: 10px;
          }
        }
        h4 {
          margin: 0;
          font-style: italic;
          line-height: 1.8em;
          color: #806E92;
          font-size: 10px;
          font-weight: 600;
          @media (max-width: 375px) {
            font-size: 9px;
          }
        }
        p {
          font-size: 13px;
          font-weight: 600;
          margin-top: .4em;
          line-height: 1.2em;
          color: var(--ion-color-gray8);
          text-transform: uppercase;
        }
      }
    }
    .g-passport__content-top-right {
      ion-col {
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        img {
          margin-left: auto;
        }
      }
    }
  }
  .g-passport__content-body {
    margin-top: 1.2em;
    ion-col {
      display: flex;
      margin-bottom: 1em;
      padding: 0;
      ion-label {
        text-align: center;
        width: 16px;
        color: #806E92;
        font-size: 11px;
        font-weight: 600;
        line-height: 1em;
      }
      ion-text {
        margin-left: .2em;
        h2 {
          margin: 0;
          color: #806E92;
          font-size: 12px;
          line-height: 1em;
          font-weight: 600;
        }
        h4 {
          margin: 0;
          font-style: italic;
          line-height: 1.8em;
          color: #806E92;
          font-size: 10px;
          font-weight: 600;
        }
        p {
          font-size: 13px;
          font-weight: 600;
          margin-top: .4em;
          line-height: 1.2em;
          color: var(--ion-color-gray8);
          text-transform: uppercase;
        }
        img {
          width: 100px;
        }
      }
    }
  }
  .g-passport__content-bottom {
    ::before {
      content: "";
      position: relative;
      width: 100%;
      height: 1px;
      background-color: var(--ion-color-gray3);
      top: 0;
      left: 0;
      margin-bottom: 2em;
    }
    ion-row {
      ion-col {
        padding: 0;
        text-align: center;
        &:first-child {
          margin-bottom: .2em;
        }
        p {
          margin: 0;
          font-size: 13px;
          font-weight: 600;
          line-height: 1.2em;
          letter-spacing: .5px;
          color: var(--ion-color-gray8);
          text-transform: uppercase;
          @media (max-width: 410px) {
            font-size: 12px;
          }
          @media (max-width: 360px) {
            font-size: 11px;
          }
        }
      }
    }
  }
}